Subject: bug#48474: 27.2; Emacs 27.1 crash under wayland

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2022 13:54:51 +0200

Dan Čermák <[email-masked]> writes:

> Sorry, I never encountered this bug and have no means of reproducing
> it.
>
> Sebastián (cc'd) originally reported it: could you try to reproduce it
> with Eli's instructions?

This was a year ago, and there was unfortunately no followup here, so I
doubt there's going to be further progress here, so I'm closing this bug
report.  (And besides, there's been quite a few changes in this area
since Emacs 27.1.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no